#component_oLANHiBbEWYJ > div:nth-of-type(2),
#component_oLANHiBbEWYJ > div:nth-of-type(4),
#component_oLANHiBbEWYJ > div:nth-of-type(5),
#component_oLANHiBbEWYJ > div:nth-of-type(6),
#component_oLANHiBbEWYJ > div:nth-of-type(7),
#component_oLANHiBbEWYJ > div:nth-of-type(8),
#component_oLANHiBbEWYJ > div:nth-of-type(10),
#component_oLANHiBbEWYJ > div:nth-of-type(11),
#component_oLANHiBbEWYJ > div:nth-of-type(12),
#component_oLANHiBbEWYJ > div:nth-of-type(13),
#component_oLANHiBbEWYJ > div:nth-of-type(14),
#component_oLANHiBbEWYJ > div:nth-of-type(15){
	display: none;
}


#component_wJKabswVDfjz > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV {
	border:1px solid rgb(238,238,238) !important;
}
#component_wJKabswVDfjz > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV {
	border:1px solid rgb(238,238,238) !important;
}
#component_wJKabswVDfjz > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV {
	border:1px solid rgb(238,238,238) !important;
}
#component_wJKabswVDfjz > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV {
	border:1px solid rgb(238,238,238) !important;
}
#component_wJKabswVDfjz > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(5) > DIV {
	border:1px solid rgb(238,238,238) !important;
}
#component_wJKabswVDfjz > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(6) > DIV {
	border:1px solid rgb(238,238,238) !important;
}
#component_wJKabswVDfjz > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV > DIV:nth-child(2) {
	padding-bottom:10px !important;
}
#component_wJKabswVDfjz > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV > DIV:nth-child(2) {
	padding-bottom:10px !important;
}
#component_wJKabswVDfjz > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV > DIV:nth-child(2) {
	padding-bottom:10px !important;
}
#component_wJKabswVDfjz > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV > DIV:nth-child(2) {
	padding-bottom:10px !important;
}
#component_wJKabswVDfjz > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(5) > DIV > DIV:nth-child(2) {
	padding-bottom:10px !important;
}
#component_wJKabswVDfjz > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(6) > DIV > DIV:nth-child(2) {
	padding-bottom:10px !important;
}

.blockCon23914#blockCon23914 .ArticlePicList_Item{
height: 560px!important;
}

.blockCon23914{
    padding: 0px 0!important;
}

#location_IofkGuOVaFzJ > div > div > div.Box_text > div{display: none!important;}
.blockCon25474 .page_list .Flexbag{margin-top: 0px!important;}

.blockCon25474 .page_list.active {
    padding: 25px 35px 25px!important;}
#siteblocks-setting-wrap-IofkGuOVaFzJ .LA25474 .Box_text::after{display: none!important;}

#location_IofkGuOVaFzJ > div > div > div.Box_text{display: none!important;}

#column_1779767084121 {
	margin-left:10px !important;
	margin-right:10px !important;
}
#column_1779767121016 {
	margin-left:10px !important;
	margin-right:10px !important;
}

#column_1779437073733 {
	margin-left:10px !important;
	margin-right:10px !important;
}
#column_1779437204885 {
	margin-left:10px !important;
	margin-right:10px !important;
	padding-left:0px !important;
	padding-right:0px !important;
}

@media(min-width:1025px) {
#outerContainer_1779437087500 > DIV > DIV {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}}
@media screen and (max-width:700px) {
	#column_1779437073733 {
	padding-left:0px !important;
	margin-left:20px !important;
	margin-right:20px !important;
}
#column_1779437204885 {
	margin-left:20px !important;
	margin-right:20px !important;
	margin-top:10px !important;
}
}

@media screen and (max-width:700px) {
	#component_AyAkQadsufgo > DIV {
	padding-right:20px !important;
	padding-left:20px !important;
	height:190px !important;
}
}

#outerContainer_1779777665851 #column_1779777629306,
#outerContainer_1779777665851 #column_1779782530591,
#outerContainer_1779777665851 #column_1779782536231,
#outerContainer_1779777665851 #column_1779782541687,
#outerContainer_1779777665851 #column_1779782547100 {
    width: 20% !important;
    box-sizing: border-box;
}
@media (max-width: 767px) {
    #outerContainer_1779777665851 #column_1779777629306,
    #outerContainer_1779777665851 #column_1779782530591,
    #outerContainer_1779777665851 #column_1779782536231,
    #outerContainer_1779777665851 #column_1779782541687,
    #outerContainer_1779777665851 #column_1779782547100 {
        width: 100% !important;
        box-sizing: border-box;
    }
}

.lA24034 .cont .banner-name{
font-size: 20px!important;
    font-weight: 600!important;
}
.lA24034 .cont .banner-docs{
font-size: 15px!important;
    line-height: 1.7!important;
}

.livedemo-wrapper{padding:0px!important;
}

@media (max-width: 767px) {
    #outerContainer_1779866878243 > .container > .row {
        display: flex !important;
        flex-direction: column-reverse;
    }
}
@media (max-width: 900px) {
    #outerContainer_1779675091572 > .container > .row {
        display: flex;
        flex-direction: column;
    }
    #outerContainer_1779675091572 #column_1779675104904 {
        order: -1;
    }
}

@media (max-width: 900px) {
    #outerContainer_1779678399810 > .container > .row {
        display: flex !important;
        flex-direction: column-reverse;
    }
}

@media (max-width: 900px) {
    #outerContainer_1779854528778 > .container > .row {
        display: flex !important;
        flex-direction: column !important;
    }
    #outerContainer_1779854528778 #column_1779854528777 {
        order: -1 !important;
    }
}

@media (max-width:900px) {
	#component_CiAUdIWTtDSm > DIV > DIV {
	text-align:left !important;
}
#component_IIUpSnhJjieR > DIV > DIV {
	text-align:left !important;
}
#component_zgfUndWeZObR > DIV > DIV {
	text-align:left !important;
}
#component_wkUpdyroOjAH > DIV > DIV {
	text-align:left !important;
}
}

@media screen and (max-width:768px)  {
	#component_JAUPQbFJloEe > DIV > DIV > UL {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:wrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
	white-space:normal !important;
}
#component_JAUPQbFJloEe > DIV > DIV > UL > LI:nth-child(1) {
	margin-left:0px !important;
}
}